Subject: bug#53129: Zathura: Index for epub files only go to show page 1

From: Sharlatan Hellseher <[email-masked]>
Date: Fri, 29 Mar 2024 15:17:13 +0000

Hi,

Is it still relevant for you or it may be closed as resolved?
The issue can't be reproduced as not commit or version provided.

Thanks,
Oleg